.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-67447b6d-d01e-9c8d-ca6e-bacab4b34604 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67447b6d-d01e-9c8d-ca6e-bacab4b34604) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbf1b4c2-ce6a-2061-9d0c-5980f22d207c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbf1b4c2-ce6a-2061-9d0c-5980f22d207c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f053893b-7f71-8c63-be59-5645849a38a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f053893b-7f71-8c63-be59-5645849a38a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
